Subject: Re: Requesting IESG Approval for the Media Types application/powder+xml and application/powder-s+xml

From: Alexey Melnikov <[email-masked]>
Date: Thu, 1 Oct 2009 21:59:10 +0100

On Wed, Sep 30, 2009 at 8:58 PM, Philippe Le Hegaret <[email-masked]> wrote:
> Dear IESG participants,
>
> This message is to request approval for the registration of the media
> types "application/powder+xml", as described in Appendix B of "Protocol
> for Web Description Resources (POWDER): Description Resources":
>
>  http://www.w3.org/TR/2009/REC-powder-dr-20090901/#appB
>
> and "application/powder-s+xml" in Appendix C:
>
>  http://www.w3.org/TR/2009/REC-powder-dr-20090901/#appC

Philippe,
I've checked the registrations. I think there is 1 problem common to
both of them:

the optional charset parameter is missing in registrations. It is
needed, because otherwise guessing the XML encoding is an heuristics.

Otherwise I think the registrations are fine.